DocsAPI ReferencePermission/bff/permission/entity-share-remove
postPermissionAdmin BFF

/bff/permission/entity-share-remove

Soft-revoke (sets valid_to=NOW()). Root members keep access through the root permission.

PermissionpostBffPermissionEntity-share-remove

Parameters

3 body

3 total
Body · 3
entitystringRequired
entityCodestringRequired
memberIdstringRequired

External member id of the member whose access to revoke.

Request

POST /bff/permission/entity-share-remove

post
curl -X POST "https://api.bizkithub.com/bff/permission/entity-share-remove" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entity": "example_entity",
  "entityCode": "example_entityCode",
  "memberId": "example_memberId"
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key